* {
    margin: 0;
    padding: 0;
}


/*列表*/
.container_box_w {
    padding-top: 40px;
    /*padding-bottom: 80px;*/
    background-color: #F8F8F8;
    overflow-x: hidden;
    min-height:800px;
}

.container_box {
    margin-left: auto;
    margin-right: auto;
}

.container_title_box {
    text-align: center !important;
    max-width: 1200px;
    margin: 20px auto;
}

.container_title_box_1 {
    font-size: 2.5rem;
    margin-bottom: 1rem;
    font-weight: 700;
    text-align: center !important;
}

.container_title_box_2 {
    font-size: 1.125rem;
    line-height: 1.75rem;
    color: #999999;
    text-align: center !important;
}

.industry_class_box {
    padding: 20px;
    background-color: #FFFFFF;
    max-width: 1160px;
    margin-left: auto;
    margin-right: auto;
}

.industry_class_header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 15px;
    border-bottom: 1px solid #F5F5F5;
}

.industry_class_header .industry_class_header_left {
    font-weight: bold;
    font-size: 16px;
    color: #333333;
}

.industry_class_header .industry_class_header_right {
    display: flex;
    align-items: center;
}

.industry_class_header .industry_class_header_right a {
    text-decoration: none;
    font-weight: 400;
    font-size: 12px;
    color: #333333;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.industry_down_jt {
    border: 1px solid #333333;
    width: 6px;
    height: 6px;
    border-left-color: transparent;
    border-top-color: transparent;
    transform: rotate(45deg);
    display: inline-block;
    margin-left: 4px;
    margin-top: -4px;
}

.industry_up_jt {
    border: 1px solid #333333;
    width: 6px;
    height: 6px;
    border-left-color: transparent;
    border-top-color: transparent;
    transform: rotate(-135deg);
    display: inline-block;
    margin-left: 4px;
    margin-top: 4px;
}

.industry_class_list {
    display: flex;
    flex-wrap: wrap;
    margin-top: 8px;
    transition: max-height 0.3s ease;
    overflow: hidden;
}

.industry_class_list.collapsed {
    max-height: 48px;
}

.industry_class_list .industry_class_item {
    height: 36px;
    line-height: 36px;
    padding: 0 22px;
    border-radius: 100px;
    background-color: #F8F8F8;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
    margin-right: 12px;
    margin-top: 12px;
    text-decoration: none;
    flex-shrink: 0;
}

.industry_class_list .industry_class_item_active,
.industry_class_list .industry_class_item:hover {
    background-color: #FF390E;
    color: #FFFFFF;
}

.filter_box {
    padding: 20px;
    background-color: #FFFFFF;
    max-width: 1160px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    display: flex;
    align-items: center;

}

.filter_box .filter_item {
    text-decoration: none;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
    margin-right: 60px;
    display: flex;
    align-items: center;
}

.filter_box .filter_item:hover {
    color: #FF390E;
}

.filter_box .filter_item_active {
    font-weight: 700;
    color: #FF390E;
}

.filter_box .filter_item_icon {
    width: 70px;
    display: inline-block;
    background: url(../images/fuwu_sortbar.gif) no-repeat scroll 60px -74px;
}

.filter_box .filter_item_desc {
    background-position: 60px -114px;
}

.filter_box .filter_item_asc {
    background-position: 60px -94px;
}

.industry_list_box {
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
}

.industry_list_box .null{
    width: 100%;
    text-align: center;
    color: #AAA;
    padding: 100px 0;
}

.industry_list_item {
    width: calc(33% - 54px);
    height: 258px;
    margin-right: 20px;
    background-color: #FFFFFF;
    border-radius: 12px;
    padding: 20px;
    border: 1px solid #FFFFFF;
    cursor: pointer;
    margin-top: 20px;
}

.industry_list_item:hover {
    border-color: #FF390E;
}

.industry_list_item:nth-child(3n+3) {
    margin-right: 0;
}

.industry_list_item .industry_list_item_1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.industry_list_item .industry_list_item_1 .industry_list_item_1_left {
    /*width: 60px;*/
    height: 22px;
    background: #FF390E14;
    border-radius: 4px 4px 4px 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 400;
    font-size: 12px;
    color: #FF390E;
    padding: 0 5px;
    min-width: 60px;
}

.industry_list_item .industry_list_item_1 .industry_list_item_1_right {
    font-weight: bold;
    font-size: 12px;
    color: #FF390E;
    display: flex;
    align-items: baseline;
}

.industry_list_item .industry_list_item_2 {
    margin-top: 13px;
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    line-height: 21px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
}


.industry_list_item .industry_list_item_3 {
    font-weight: 400;
    font-size: 12px;
    color: #666666;
    line-height: 18px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    word-break: break-all;
    margin-top: 10px;
    height: 36px;
}

.industry_list_item .industry_list_item_4 {
    display: flex;
    align-items: center;
}

.industry_list_item .industry_list_item_4 .industry_list_item_4_1 {
    font-weight: 400;
    font-size: 12px;
    color: #999999;
    line-height: 24px;
}

.industry_list_item .industry_list_item_4 .industry_list_item_4_2 {
    font-weight: 400;
    font-size: 12px;
    color: #333333;
    line-height: 24px;
}

.industry_list_item .industry_list_item_btn {
    width: 120px;
    height: 36px;
    background: #FF390E;
    border-radius: 100px 100px 100px 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
    margin-top: 15px;
}


/* 弹窗 */
.city-picker-input {
    opacity: 0 !important;
    top: -9999px;
    left: -9999px;
    position: absolute;
}

.city-picker-span {
    position: relative;
    display: block;
    outline: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    background-color: #fff;
    color: #ccc;
    cursor: pointer;
}

.city-picker-span>.placeholder {
    color: #333;
}

.city-picker-span>.arrow {
    position: absolute;
    top: 50%;
    right: 8px;
    width: 10px;
    margin-top: -3px;
    height: 5px;
    background: url(../images/fuwu_arrow.png) -10px -25px no-repeat;
}

.city-picker-span.open>.arrow {
    background-position: -10px -10px;
}

.city-picker-span>.title>span {
    color: #333;
    padding: 3px;
    border-radius: 3px;
}

.city-picker-span>.title>span:hover {
    background-color: #FF390E14;
}

.city-picker-dropdown {
    position: absolute;
    width: 315px;
    left: -9999px;
    top: -9999px;
    outline: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    z-index: 999999;
    display: none;
    min-width: 330px;
    margin-bottom: 20px;
}

.city-select-wrap {
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
}

.city-select-tab {
    border-bottom: 1px solid #ccc;
    background: #f0f0f0;
    font-size: 13px;
}

.city-select-tab>a {
    display: inline-block;
    padding: 8px 22px;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid transparent;
    color: #4D4D4D;
    text-align: center;
    outline: 0;
    text-decoration: none;
    cursor: pointer;
    font-size: 14px;
    margin-bottom: -1px;
}

.city-select-tab>a.active {
    background: #fff;
    border-bottom: 1px solid #fff;
    color: #FF390E;
}

.city-select-tab>a:first-child {
    border-left: none;
}

.city-select-tab>a:last-child.active {
    border-right: 1px solid #ccc;
}

.city-select-content {
    width: 100%;
    min-height: 10px;
    background-color: #fff;
    padding: 10px 15px;
    box-sizing: border-box;
}

.city-select {
    font-size: 13px;
}

.city-select dl {
    line-height: 2;
    clear: both;
    padding: 3px 0;
    margin: 0;
}

.city-select dt {
    position: absolute;
    width: 2.5em;
    font-weight: 500;
    text-align: right;
    line-height: 2;
}

.city-select dd {
    margin-left: 0;
    line-height: 2;
}

.city-select.province dd {
    margin-left: 3em;
}

.city-select a {
    display: inline-block;
    padding: 0 10px;
    outline: 0;
    text-decoration: none;
    white-space: nowrap;
    margin-right: 2px;
    text-decoration: none;
    color: #333;
    cursor: pointer;
}

.city-select a:hover,
.city-select a:focus {
    background-color: #FF390E14;
    border-radius: 2px;
    color: #FF390E;
}

.city-select a.active {
    background-color: #FF390E;
    color: #fff;
    border-radius: 2px;
}



/**我有商机弹窗**/
.Business_opportunity_content{
    padding: 9px 67px 20px;
}
.Business_opportunity_content ul {
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}

.Business_opportunity_content .Business_opportunity_li {
    display: flex;
    align-items: center;
    margin-right: 65px;
    margin-top: 20px;
    width: 100%;
}

.Business_opportunity_li_label {
    width: 85px;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
    line-height: 19px;
    flex: 0 0 auto;
}

.Business_opportunity_li_label span {
    color: #FE0000;
    margin-right: 3px;
}

.Business_opportunity_li .input-box {
    padding: 5px 15px;
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #E5E5E5;
    width: calc(100% - 85px);
    position: relative;
}

.Business_opportunity_li .input-box select,
.Business_opportunity_li .input-box input,
.Business_opportunity_li .input-box textarea {
    width: 100%;
    font-weight: 400;
    font-size: 14px;
    color: #000000;
    border: none;
    outline-color: #FFFFFF;
    outline: none;
    resize: none;
}

.Business_opportunity_li .input-box input::placeholder,
.Business_opportunity_li .input-box textarea::placeholder {
    color: #CCCCCC;
}

.Business_opportunity_li .input-box:hover {
    border-color: #FF390E;
}

.Business_opportunity_li .upload_box {
    margin-left: 13px;
    width: 90px;
    /*flex: 0 0 auto;*/
    text-decoration: none;
}

.upload_box_content {
    width: 88px;
    height: 88px;
    background: #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #E5E5E5;
    text-align: center;
    font-weight: 400;
    font-size: 12px;
    color: #999999;
}

.upload_box_add {
    position: relative;
    width: 32px;
    height: 32px;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 10px;
}

.upload_box_add::before,
.upload_box_add::after {
    position: absolute;
    content: "";
    width: 32px;
    height: 2px;
    top: 50%;
    left: 50%;
    display: inline-block;
    background-color: #CCCCCC;
    transform: translate(-50%, -50%);
}

.upload_box_add::after {
    width: 2px;
    height: 32px;
}

.Business_opportunity_submit {
    margin-top: 30px;
    width: 220px;
    height: 46px;
    background: #FF390E;
    border-radius: 100px 100px 100px 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    border: none;
    cursor: pointer;
}

/*详情*/
.demand_detail_bow_w {
    max-width: 1200px;
    margin: 0 auto;
}

.demand_detail_bow {
    padding: 50px;
    background-color: #FFFFFF;
}

.demand_detail_bow_header {
    padding-bottom: 30px;
    border-bottom: 1px solid #E5E5E5;
}

.demand_detail_bow_header_1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.demand_detail_bow_header_1_1 {
    font-weight: bold;
    font-size: 30px;
    color: #000000;
}

.demand_detail_bow_header_1_2 {
    font-weight: bold;
    font-size: 16px;
    color: #FF390E;
    display: flex;
    align-items: baseline;
}

.demand_detail_bow_header_2 {
    margin-top: 15px;
    font-weight: 400;
    font-size: 12px;
    color: #999999;
}

.demand_detail_box_content {
    padding-top: 30px;
}

.demand_detail_box_content_1_1 {
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    line-height: 28px;
}

.demand_detail_box_content_1_2 {
    display: flex;
    align-items: center;
}

.demand_detail_box_content_1_2_1 {
    font-weight: bold;
    font-size: 16px;
    color: #666666;
    width: 116px;
    line-height: 36px;
}

.demand_detail_box_content_1_2_2 {
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    line-height: 36px;
}

.demand_detail_file_box {
    margin-top: 40px;
    background-color: #F8F8F8;
    border-radius: 8px;
    padding: 14px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.demand_detail_file_box_1 {
    display: flex;
    align-items: center;
    font-weight: bold;
    font-size: 18px;
    color: #333333;
}

.demand_detail_file_box_1 img {
    width: 52px;
    height: 52px;
    margin-right: 16px;
}

.demand_detail_file_box_2 {
    display: flex;
    align-items: center;
}

.demand_detail_file_btn {
    text-decoration: none;
    width: 160px;
    height: 46px;
    background: #FF390E14;
    border-radius: 100px 100px 100px 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 20px;
    font-weight: 400;
    font-size: 16px;
    color: #FF390E;
}

.demand_detail_file_btn1 {
    background-color: #FF390E;
    color: #FFFFFF;
}

.container_current{
    width:1200px;
    margin: 35px auto 0 auto;
    height: 30px;
    line-height: 30px;
}

.container_current a:hover{
    color: #ff4300;
    text-decoration: none
}

.select-item{
    font-size:14px;
}

.full-screen-slides-pagination {
    font-size: 0;
    *word-spacing:-1px/*IE6、7*/;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#33FFFFFF', endColorstr='#33FFFFFF');
    background: rgba(255, 255, 255, 0.2);
    text-align: right;
    display:block;
    list-style:none;
    width:140px;
    height: 6px;
    padding:7px 8px;
    /*margin-left: -388px;*/
    position:absolute;
    left:50%;
    bottom: 24px;
    z-index: 9;
}
